#include<iostream>
#include <iomanip>
#include<conio.h>
using namespace std;
class Seri5Class
{
	private :
		double z, sum;
		int i, j;
	public :
		Seri5Class()
		{
			z = 1;
			sum = 0;
		}
		void Calculate()
		{
			for(i = 1; i <= 8; i++) //8 jomle haselezarb
			{
				for(j = 1; j <= (i+1); j++)
					z *= j;
				sum += 1.0 / z;
				z = 1;
			}
		}
		double GetResult()
		{
			return sum;
		}
};

int main()
{
	Seri5Class A;
	cout << "Natije ba 5 ragham aeshar = ";
	A.Calculate();
	cout << fixed << setprecision(5) << setw(9) << setfill(' ') << A.GetResult();
	getch();
}

